Картинка temple.pcx
эффект f422
музыка bony.mus
At_7_o'clock_the_alarm_clock_rings.
I'm_in_a_hurry_and_must_do_many_things.
It's_time_to_get_up.
I_must_get_up_at_7_o'clock_sharp.
Where_is_my_toothbrush? It's_on_the_shelf.
I_clean_my_teeth_and_wash_myself.
Where_is_my_towel?  It's_under_the_shelf.
I_dry_myself_and_dress_myself.
At_quarter_past_7_breakfast_is_ready.
Mummy_says:"Help_yourself,_Freddy".
